body {
	background-color:black;
	color: #999999;
	margin: 0px 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:10pt;
}

li {
	padding: 1px 0px;
}

div#head {
	text-align:center;
}

#content {
	max-width:800px;
	margin: auto;
}

h1, h2, h3, h4, h5, h6 {
	color:white;
}

a {
	color: #DDDDDD;
	text-decoration:none;
	border-bottom: 1px dashed #DDDDDD;
}

a:hover {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

#footer {
	text-align:center;
	font-size:9pt;
	padding-top:15px;
}

#download {
	color:#DDDDDD;
	font-weight:bold;
	margin:0px auto;
	text-align: center;
}

#download span {
	padding-left: 12px;
	vertical-align:75%;
}

a.noborder, a.noborder img {
	border-style: none;
}